<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:template match="SERVER-CONTENT">
		<style>
			.sb-pagetitle { border-bottom: solid 1px #776655; }
		</style>
    	<table width="100%" cellpadding="3" border="0">
        	<xsl:for-each select="TOOLBAR">
			<tr>
            	<td class="sb-toolbarpadding"><xsl:call-template name="TOOLBAR"/></td>        	
            </tr>
        	</xsl:for-each>
         </table>
	</xsl:template>
</xsl:stylesheet>

                              
